
*{
margin:0px;
padding:0px;
}

img{
border:0px;
}

.floatl{
float:left;
}

.floatr{
float:right;
}

.clear{
clear:both;
}

body{
background:#fff url(../images/body-bg.gif) top left repeat-x;
font-family:Meiryo, Helvetica, sans-serif;
font-size:16px;
}

#_wrapper{
width:900px;
margin:auto;
}


.header_wrapper{
height:93px;
}

.logo{
padding-top:22px;
}



.container_wrapper{
padding:40px 0px;
}

.container-leftcol{
width:230px;
}

.linklist h1{
font-size:28px;
line-height:30px;
font-weight:normal;
color:#000;
padding-bottom:10px;
}
.linklist h2 a, .linklist h2 a:hover { color:#000; font-size: 24px;}

.linklist ul{
list-style:none;
margin-bottom: 25px;
}

.linklist li{
line-height:28px;
line-height:30px;
background:url(../images/linklist-dotted-bg.gif) bottom left repeat-x;
color:#919c9f;
margin:0px 0;
padding:7px 0;
}

.linklist li a{
text-decoration:none;
background:url(../images/linklist-bullets.gif) left 4px no-repeat;
padding-left:20px;
font-size: 16px;
color:#444;
}

.linklist li a:hover{
color:#c9483e;
}

.linklist li a.active{
color:#c9483e;
}



.container-rightcol{
width:650px;
}

.container-border{
padding:7px;
}

.container-banner{
border:1px solid #cad3d5;
}


.container-boxes{
background:url(../images/dotted-bg.gif) bottom left repeat-x;
padding:40px 0px 20px 0px;
line-height:22px;
width:650px;
}

h1, h2, h3, h4{line-height:1.3;}
h2{
	font-size: 26px;
	margin: 0 0 10px;
}
a{color:#393838; text-decoration:none;}
a:hover{color:#C8181B;}

a.rm{color:#C8181B; text-decoration:none; float:right;}
a.rm:hover{text-decoration:underline;}

.container-boxes h1{
font-weight:normal;
color:#050505;
padding-bottom:10px;
}

.container-boxes h3{ font-size:19px; font-weight:bold; padding:0; margin:0px 0px 10px 0px; color: #c9483e;}

.container-boxes span{
color:#727272;
font-weight:bold;
display:block;
padding-bottom:20px;
}

.container-boxes p{
padding-bottom:10px;
line-height:30px;
font-size: 16px;
color: #393838;
}


#footer_wrapper{
background:url(../images/footer-bg.gif) top left repeat-x;
}

.footer-copy{
color:#fff;
line-height:92px;
width:900px;
margin:auto;
}

.footer-copy p{
color:#333;
}
.footer-copy a{
	font-weight: bold;
}
.aboutus-img{float:left; padding: 0px; margin:0px 0px 20px;}

img.idx { float: left; margin-right: 15px;}
.site_key{
	color: #010079;
	padding: 5px 10px;
	text-shadow: 0 0 5px white;
	border-left: solid 7px #010079;
	background: -webkit-repeating-linear-gradient(-45deg, #cce7ff, #cce7ff 3px,#e9f4ff 3px, #e9f4ff 7px);
	background: repeating-linear-gradient(-45deg, #cce7ff, #cce7ff 3px,#e9f4ff 3px, #e9f4ff 7px);
}
.clearfix {
    zoom: 1;
}

.clearfix:before {
    content: "\0020";
    display: block;
    height: 0;
    overflow: hidden;
}

.clearfix:after {
    content: "\0020";
    display: block;
    height: 0;
    overflow: hidden;
    clear: both;
}
.content_box .container-boxes{
	float: left;
	width: 200px;
}
.content_box .container-boxes:nth-child(2n){
	margin: 0 25px;
}
.inner_cagatory{
	margin-top: 40px;
}
.container-rightcol h2{
	padding: 5px 10px;
	color: #333;
	background: #f4f4f4;
	border-left: solid 5px #7db4e6;
	border-bottom: solid 3px #d7d7d7;
	margin-bottom: 20px;
    font-weight: normal;
}
.inner_cagatory .ct_con{
	position: relative;
}
.inner_cagatory .ct_con p{
	position: absolute;
	right: 0;
	bottom: 0;
	padding: 10px;
	background: rgba(0,0,0,0.6);
	color: #fff;
}
.mb15{
	margin-bottom: 15px;
}
.container-boxes .sp { margin-top: 15px;}